/* Class = "NSWindow"; title = "Generate Markers"; ObjectID = "174"; */
"174.title" = "Generar marcadores";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "177"; */
"177.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "179"; */
"179.title" = "OK";

/* Class = "NSTextFieldCell"; title = "First marker name:"; ObjectID = "181"; */
"181.title" = "Nombre del primero:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "183"; */
"183.title" = "Color:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "189"; */
"189.title" = "Rojo";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "190"; */
"190.title" = "Negro";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "191"; */
"191.title" = "Verde";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "192"; */
"192.title" = "Azul";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "193"; */
"193.title" = "Cian";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "194"; */
"194.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Locations:"; ObjectID = "196"; */
"196.title" = "Posiciones:";

/* Class = "NSButtonCell"; title = "Equally spaced"; ObjectID = "198"; */
"198.title" = "Distribuidos";

/* Class = "NSButtonCell"; title = "At silent portions"; ObjectID = "200"; */
"200.title" = "En los silencios";

/* Class = "NSTextFieldCell"; title = "Minimal length:"; ObjectID = "207"; */
"207.title" = "Longitud mínima:";

/* Class = "NSTextFieldCell"; title = "Silence level:"; ObjectID = "209"; */
"209.title" = "Nivel de silencio:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "211"; */
"211.title" = "dB";

/* Class = "NSTextFieldCell"; title = "First marker:"; ObjectID = "215"; */
"215.title" = "Primer marcador:";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "219"; */
"219.title" = "Intervalo:";
